
Redmine - Feature #11220

View hook on project copy options

2012-06-21 10:47 - Karel Pičman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin API Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I'd appreciate a view hook to plug-ins developers will be able to add next project copy options.

At the moment all copying options are hard coded in the template app/views/projects/copy.html.erb.

History

#1 - 2013-11-01 08:52 - Karel Pičman

- Status changed from New to Resolved

It's possible to use 

:view_projects_form

hook.

#2 - 2013-11-01 14:58 - Etienne Massip

- Category set to Plugin API

- Status changed from Resolved to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-06-21 1/1

http://www.tcpdf.org

